{
  "advancement.luistercorp.structure.mangrove_boat.title": "Im Schlamm und in den Wurzeln",
  "advancement.luistercorp.structure.mangrove_boat.description": "Finde das Mangrovenboot",
  "advancement.luistercorp.structure.mangrove_root_mansion.title": "Zwischen Flüssen und Sümpfen...",
  "advancement.luistercorp.structure.mangrove_root_mansion.description": "Finde das vergessene Mangrovenwurzel-Anwesen",
  "advancement.luistercorp.structure.mangrove_well.title": "Wassersümpfe...",
  "advancement.luistercorp.structure.mangrove_well.description": "Finde den Mangrovenschlamm-Brunnen"
}
